# TelepathyQt4FarsightConfig.cmake is generated by CMake from TelepathyQt/TelepathyQtFarsightConfig.cmake.in.
# Any changed value in this file will be overwritten by CMake.

if(NOT TelepathyQt4Farsight_FOUND)
    # set the version number
    set(TELEPATHY_QT4_FARSIGHT_VERSION_MAJOR 0)
    set(TELEPATHY_QT4_FARSIGHT_VERSION_MINOR 9)
    set(TELEPATHY_QT4_FARSIGHT_VERSION_MICRO 3)
    set(TELEPATHY_QT4_FARSIGHT_VERSION_NANO 0)
    set(TELEPATHY_QT4_FARSIGHT_VERSION 0.9.3)

    # set the directories
    if(NOT TELEPATHY_QT4_FARSIGHT_INSTALL_DIR)
    set(TELEPATHY_QT4_FARSIGHT_INSTALL_DIR "/usr/local")
    endif(NOT TELEPATHY_QT4_FARSIGHT_INSTALL_DIR)

    set(TELEPATHY_QT4_FARSIGHT_INCLUDE_DIR              "${TELEPATHY_QT4_INSTALL_DIR}/include/telepathy-qt4")
    set(TELEPATHY_QT4_FARSIGHT_LIB_DIR                  "${TELEPATHY_QT4_INSTALL_DIR}/lib")
    set(TELEPATHY_QT4_FARSIGHT_SHARE_DIR                "${TELEPATHY_QT4_INSTALL_DIR}/share/telepathy")

    find_package(TelepathyQt4 REQUIRED)

    set(TELEPATHY_QT4_FARSIGHT_LIBRARIES telepathy-qt4-farsight)
endif(NOT TelepathyQt4Farsight_FOUND)
